Information ausblenden

Cubase Essential: Fehlercode 2755 bei Update auf 4.5.2

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von Kaulquap, 15.10.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Kaulquap

    Kaulquap Themenersteller

    Registriert seit:
    15.10.08
    Punkte:
    5
    5
    Hallo zusammen,

    beim Versuch, Cubase Essential 4.1.2 auf 4.5.2 upzudaten, erhalte ich die Fehlermeldung "Bei der Installation dieses Pakets ist ein unerwarteter Fehler aufgetreten. Es liegt eventuell ein das Paket betreffendes Problem vor. Der Fehlercode ist 2755".

    Eine Aufschlüsselung dieses Fehlecodes finde ich nirgends. Weiß jemand Rat?

    Danke und Gruß
    Andreas


    Windows XP SP3
    AMD Sempron 3000+, 1,8 GHz
    1,00 GB RAM
     
    Kaulquap, 15.10.08
    #1
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.